@charset "UTF-8";
/* CSS Document */

.landing_page {
	padding-bottom: 50px;
}

/* section_mainbnr
------------------------------------------------------------------------------------*/

.section_mainbnr {
	width:1200px;
	margin:0 auto;
}
.mainbnr_photo {
	margin-bottom:30px;
}
.mainbnr_title {
	margin-bottom:30px;
	font-size:20px;
	font-family: 'Noto Sans JP';
	font-weight:bold;
	text-align:center;
}
.mainbnr_title_fukubukuro {
	font-size:20px;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	font-weight:bold;
	text-align:center;
	width:85%;
	margin: 0 auto 30px;
	line-height:2em;
}
.mainbnr_title_fukubukuro span {
	display:block;
	padding-top:10px;
	font-size:16px;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	font-weight:bold;
	text-align:center;
}
.mainbnr_header {
	margin:60px;
	font-size:40px;
	font-family: 'Noto Sans JP';
	font-weight:bold;
	text-align:center;
	line-height:1.5;
}
.mainbnr_header span.yellow {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	color:#ddb542;
	font-weight:600;
}
.mainbnr_red{
	color:#961f2d;
	font-weight:bold;
}
.mainbnr_point {
	padding-top:20px;
	font-size:24px;
	font-family: 'Noto Sans JP';
	font-weight:bold;
	text-align:center;
	color:#d68b00;
	display:block;
}


/* section_itemslider
------------------------------------------------------------------------------------*/

.section_itemslider {
	width:1200px;
	margin:0 auto;
}
.slider_photo {
	margin-bottom:50px;
}
.item_container > li {
	width:224px;
	margin:0 20px 30px 0;
	float:left;
}

.item_container > li:nth-child(5n) {
	margin:0 0 30px 0;
}
.item_container > li:nth-child(5n+1) {
	clear:both;
}

.item_container_split > li {
	width:224px;
	margin:0 70px 30px 0;
	float:left;
}

.item_container_split > li:nth-child(2n) {
	margin:0 0 30px 0;
}
.item_container_split > li:nth-child(2n+1) {
	clear:both;
}

.section_itemslider .common-btn01 a {
	width:290px;
	font-size:14px;
}
.section_itemslider .flex-direction-nav a {
	top:300px;
}
.section_itemslider .flexslider .flex-prev {
    left: 0px;
}
.section_itemslider .flexslider .flex-next {
    right: 0px;
}
.section_itemslider .flex-control-nav {
	top:570px;
	bottom:auto;
}
.section_itemslider .flex-control-paging li a.flex-active {
    background: #000000;
}
.section_itemslider .number {
	width:100%;
	position:absolute;
	top:525px;
	left:0;
	text-align:center;
	line-height:30px;
	z-index:10;
}
.section_itemslider .number {
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.section_itemslider .number .current-slide {
	padding-left:5px;
	font-size:30px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.section_itemslider .number .total-slides {
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}


/* section_switch
--------------------------------------------------------------------*/

.section_switch {
	width:1180px;
	padding:10px;
	margin:0 auto 30px;
	background:#eeeeee;
}
.section_switch > ul > li {
	font-size:11px;
	line-height:20px;
	float:right;
}
.section_switch > ul > li.switchbox li {
	float:left;
}
.section_switch dl {
	float:left;
}
.section_switch dt {
	padding-right:8px;
	float:left;
	display:inline-block;
	color:#888;
}
.section_switch dd {
	float:left;
	position:relative;
}
.section_switch li.line03 a {
	width:20px;
	height:20px;
	background:url(/static/images/cts/lp02/list_style_01_off.jpg) no-repeat;
	text-indent:-9999px;
	display:inline-block;
}
.section_switch li.line03 a.selected {
	background:url(/static/images/cts/lp02/list_style_01_on.jpg) no-repeat;
}
.section_switch li.line04 {
	margin-left:10px;
}
.section_switch li.line04 a {
	width:27px;
	height:20px;
	background:url(/static/images/cts/lp02/list_style_02_off.jpg) no-repeat;
	text-indent:-9999px;
	display:inline-block;
}
.section_switch li.line04 a.selected {
	background:url(/static/images/cts/lp02/list_style_02_on.jpg) no-repeat;
}


/* section_item
--------------------------------------------------------------------*/

.section_item,
.section_item2
 {
	width:1200px;
	margin:0 auto;
}
.section_item .item_container,
.section_item2 .item_container
 {
	margin-bottom:10px;
}
.section_item .item_container_split,
.section_item2 .item_container_split
 {
	margin-bottom:10px;
}
.section_item .item_btn,
.section_item2 .item_btn
 {
	text-align:center;
}
.section_item .item_btn li,
.section_item2 .item_btn li
 {
	padding:0 10px;
	display:inline-block;
}


/* style01
--------------------------------------------------------------------*/

.style01 .item_container > li {
	width:224px;
	margin:0 20px 20px 0;
}
.style01 .item_container > li:nth-child(5n) {
	margin:0 0 20px 0;
}
.style01 .item_container > li:nth-child(5n+1) {
	clear:both;
}
.style01 .item_container > li:nth-child(4n+1) {
	clear:none;
}


/* style02
--------------------------------------------------------------------*/

.style02 .item_container > li {
	width:386px;
	margin:0 20px 20px 0;
}
.style02 .item_container > li:nth-child(3n) {
	margin:0 0 20px 0;
}
.style02 .item_container > li:nth-child(3n+1) {
	clear:both;
}
.style02 .item_container > li:nth-child(5n+1) {
	clear:none;
}

/* style03
--------------------------------------------------------------------*/

.style03 .item_container > li {
	width:400px;
	margin:0 50px 50px 65px;
}
.style03 .item_container > li:nth-child(2n) {
	margin:0 65px 50px 0;
}
.style03 .item_container > li:nth-child(2n+1) {
	clear:both;
}
.style03 .item_container > li:nth-child(n+1) {
	clear:none;
}

.style03 .item_container > li > span.item_over_text {
	width:400px;
	display:block;
	position:absolute;
	top:47%;
	margin:0 auto;
}


/* bgmodal
--------------------------------------------------------------------*/

#bgmodal {
	position:fixed;
	width:100%;
	height:120%;
	top:0;
	left:0;
	z-index:200;
}
#bgmodal a {
	position:fixed;
	display:block;
	width:100%;
	height:120%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background-color: rgba(0,0,0,0.6);
	z-index:200;
}


/* section_modal
--------------------------------------------------------------------*/

.section_modal,
.section_modal2
 {
	width:1120px;
	margin-left:-560px;
	position:fixed;
	top:100px;
	left:50%;
	z-index:300;
	display:none;
}
.section_modal_lp {
	width:1020px;
	height:620px;
	padding:50px;
	background:#fff;
}
.section_modal_lp:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.section_modal .modal_main,
.section_modal2 .modal_main
 {
	width:464px;
	height:620px;
	float:left;
}
.section_modal .flexslider .flex-prev,
.section_modal2 .flexslider .flex-prev
 {
    left: 0px;
}
.section_modal .flexslider .flex-next,
.section_modal2 .flexslider .flex-next
 {
    left: 424px;
	right:auto;
}
.section_modal .modal_item,
.section_modal2 .modal_item
 {
	width:526px;
	height:585px;
	padding-top:35px;
	float:right;
}
.section_modal .modal_item_number,
.section_modal2 .modal_item_number
 {
	width:562px;
	position:absolute;
	top:45px;
	left:500px;
	text-align:right;
}
.modal_item_number {
	height:35px;
	line-height:35px;
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.modal_item_number .current-slide {
	padding:0 5px;
	font-size:28px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.modal_item_number .total-slides {
	font-size:16px;
	font-family: 'Poppins', sans-serif;
	font-weight:bold;
}
.section_modal .item_container,
.section_modal2 .item_container
 {
	height:585px;
	overflow-y:scroll;
	scrollbar-width: none;
}
.section_modal .item_container::-webkit-scrollbar,
.section_modal2 .item_container::-webkit-scrollbar {
	display: none;
}
.section_modal .item_container > li,
.section_modal2 .item_container > li
 {
	width:155px;
	margin:0 15px 20px 0;
}
.section_modal .item_container > li:nth-child(3n),
.section_modal2 .item_container > li:nth-child(3n)
 {
	margin:0 0 20px 0;
}
.section_modal .item_container > li:nth-child(3n+1),
.section_modal2 .item_container > li:nth-child(3n+1)
 {
	clear:both;
}
.section_modal .item_container > li:nth-child(5n),
.section_modal2 .item_container > li:nth-child(5n)
 {
	margin:0 20px 20px 0;
}
.section_modal .item_container > li:nth-child(5n+1),
.section_modal2 .item_container > li:nth-child(5n+1)
 {
	clear:none;
}
.section_modal,
.section_modal2,
 {
	display: none;
}

/* modal_close_btn
--------------------------------------------------------------------*/

.modal_close_btn.right,
.modal_close_btn2.right
 {
	width:30px;
	height:30px;
	position:absolute;
	top:0;
	right:-30px;
}
.modal_close_btn.right a,
.modal_close_btn2.right a
 {
	width:30px;
	height:30px;
	text-indent:-9999px;
	display:block;
	position:relative;
}
.modal_close_btn.right a:before,
.modal_close_btn2.right a:before
 {
	content:"";
	width:31px;
	height:31px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:-15px;
	left:0px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.modal_close_btn.right a:after,
.modal_close_btn2.right a:after
 {
	content:"";
	width:31px;
	height:31px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:7px;
	left:0px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.modal_close_btn.bottom,
.modal_close_btn2.bottom
 {
	padding:50px 0 0;
	text-align:center;
}
.modal_close_btn.bottom a,
.modal_close_btn2.bottom a
 {
	width:198px;
	height:38px;
	margin:0 auto;
	line-height:38px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
	display:block;
}
.modal_close_btn.bottom span,
.modal_close_btn2.bottom span
 {
	padding-left:25px;
	display:inline-block;
	position:relative;
}
.modal_close_btn.bottom span:before,
.modal_close_btn2.bottom span:before
 {
	content:"";
	width:13px;
	height:13px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:8px;
	left:0px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.modal_close_btn.bottom span:after,
.modal_close_btn2.bottom span:after
 {
	content:"";
	width:13px;
	height:13px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:17px;
	left:0px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}


/* section_ranking
--------------------------------------------------------------------*/

.section_ranking {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-top:1px solid #eee;
}
.section_ranking .common-title01 {
	font-size:24px;
}
.section_ranking .ranking {
	padding:0 0 10px;
	font-size:20px;
	font-weight:bold;
	font-family: 'Poppins', sans-serif;
	display:block;
	text-align:center;
}
.section_ranking .item_container > li {
	width:386px;
	margin:0 20px 20px 0;
}
.section_ranking .item_container > li:nth-child(3n) {
	margin:0 0 20px 0;
}
.section_ranking .item_container > li:nth-child(3n+1) {
	clear:both;
}


/* item soldout */
.item_photo {
	position: relative;
}
.item_photo_list_soldout a {
    color: #fff;
    font-size: 22px;
    line-height: 22px;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(19, 19, 19, 0.36);
    top: 0;
    display: block;
    text-decoration: none;
}
.item_photo_list_soldout a span {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    height: 22px;
    text-align: center;
}
.restockmail {
    height: 42px;
    line-height: 42px;
    text-align: center;
    width: 151px;
    letter-spacing: 1px;
    border-radius: 3px;
    position: absolute;
    bottom: 20px;
    background: #000;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.restockmail a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.item_noprice {
    text-decoration: line-through;
    display: block;
}

.item_price_sale {
	color: #000;
}
.open_Sale {
	color: rgba(167,56,56,0.8);
}

.flex-viewport {
	max-height: 10000px!important;;
}

.item_status {
	height: 33px;
}

.item_price {
	height: 24px;
}

.item_photo_list_soldout a {
	color:#fff;
	font-size: 22px;
	line-height: 22px;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(19, 19, 19, 0.36);
	top: 0;
	display: block;
	text-decoration: none;
}
.item_photo_list_soldout a span {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	height: 22px;
	text-align: center;
}

/* ------------------------------------------------------------------
 * lp-04
--------------------------------------------------------------------*/

.section_mainbnr .lead,
.summary .lead{
	text-align: center;
	margin: 10px auto 20px;
	line-height: 2;
	font-size: 14px;
}

.main_wrapper {
	width: 1200px;
	margin: auto;
}

.main_wrapper .common-btn01 a {
	width:320px;
	font-size:14px;
}

/* coordinate_wrapper
--------------------------------------------------------------------*/
.coordinate_wrapper{
	margin: 50px auto;
}

.coordinate_area {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding: 20px 0 40px;
}
.coordinate_area .image_area{
	width: 40%;
}
.coordinate_area .image_area_fukubukuro{
	width: 35%;
}
.coordinate_area .image_area img,
.coordinate_area .image_area_fukubukuro img
{
	width: 100%;
}
.coordinate_area .info_area{
	width: 55%;
}
.coordinate_area .info_area_fukubukuro{
	width: 60%;
}
.coordinate_area.pict_right{
	justify-content: flex-end;
}
.coordinate_area.pict_right .info_area{
	order: -1;
}
.theme_area .theme_ruby{
	font-size: 12px;
	color: #aaa;
}
.theme_area .theme_title{
	font-size: 32px;
	line-height: 1.3;
	font-weight: bold;
}
.theme_area .theme_lead{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px auto;
}
.theme_area .theme_description{
	font-size: 14px;
	line-height: 2;
	width: 80%;
	margin: 10px auto 10px 0;
}
.theme_area .theme_description_fukubukuro{
	font-size: 16px;
	line-height: 2;
	width: 95%;
	margin: 10px auto 10px 0;
}

.item_area .item_brandname{
    margin: 0 0 10px;
    font-size: 14px;
    font-family: 'Poppins','Noto Sans JP', "雋ゑｽｸ郢ｧ�ｴ郢ｧ�ｷ郢揀聽￠", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "郢晢ｽ｡郢ｧ�､郢晢ｽｪ郢ｧ�ｪ", Meiryo, "��ｭ��ｳ 郢ｧ�ｴ郢ｧ�ｷ郢揀聽￠", sans-serif;
    font-weight: bold;
    color: #888888;
}
.item_area .item_name{
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: bold;
}
.item_area .item_price{
	display: inline-block;
}

.coodinate_list a:hover,
.pickup > .slider a:hover{
	text-decoration: none;
}
.coodinate_list a:hover .item_name,
.pickup a:hover .item_name{
	text-decoration: underline;
}
/* 郢ｧ�ｵ郢擒郢晞亂縺��ｹ晢ｽｫ邵ｺ�ｪ邵ｺ� */
.coodinate_list.text_only{
	margin: 20px auto;
}

/* 郢ｧ�ｵ郢擒郢晞亂縺��ｹ晢ｽｫ邵ｺ繧��ｽ� */
.coodinate_list.thum_text{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 20px auto;
}
.thum_text .item_area{
	width: 48%;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}
.thum_text .item_area .desc{
	margin: 0 0 0 20px;
}
.thum_text .item_area .item_name{
	display: block;
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.5;
}
.thum_text .item_area img{
	width: 100px;
	height: auto;
}

/* 郢晄㈱縺｡郢晢ｽｳ */
.coordinate_wrapper .common-btn01 {
	margin-bottom: 10px;
}
.coordinate_wrapper .common-btn01 a{
	margin: 0 auto 0 0;
}

/* pickup
--------------------------------------------------------------------*/
.pickup{
	padding-top: 20px;
	border-top: 1px solid #eee;
}

.pickup .section_title{
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.pickup .section_title .ruby{
	font-size: 10px;
	line-height: 1.5;
	color: #ccc;
}
.pickup .slider{
	margin: 30px auto;
}
.pickup .slider img{
	width: 95%;
}
.pickup .slider .item_area{
	width: 95%;
	margin: 10px auto;
	text-align: center;
}
.pickup .slider .item_area .item_name{
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pickup .slider .slick-prev,
.pickup .slider .slick-next{
	top: 40%;
}
.coordinate_wrapper .bottom_text {
	margin-bottom: 20px;
	font-size: 16px;
	line-height:1.5;
	text-align: center;
}

/* backnumber
--------------------------------------------------------------------*/
.backnumber{
	padding-top: 35px;
}

/* ------------------------------------------------------------------
 * lp-05
--------------------------------------------------------------------*/
.mainbnr_photo.type5 {
	margin-bottom: 0;
}

.main_wrapper.type5 .coordinate_wrapper{
	width: 660px;
	margin: 0 auto;
	background-color: #f5f9fa;
	position: relative;
	border-bottom: none;
}
.main_wrapper.type5 .summary{
	padding: 20px;
	width: 1000px;
	transform: translateX(-200px);
}
.main_wrapper.type5 .coordinate_area{
	width: 1000px;
	transform: translateX(-130px);
	display: block;

}
.main_wrapper.type5 .coordinate_area{
	position: relative;
}

.main_wrapper.type5 .coordinate_area.pict_right .image_area {
	width: 70%;
	margin: 0 0 0 auto;
}
.main_wrapper.type5 .coordinate_area.pict_right .info_area {
	width: 50%;
	position: absolute;
	left: 0;
	top: 40%;
}
.main_wrapper.type5 .coordinate_area.pict_left,
.main_wrapper.type5 .coordinate_area.pict_right.center{
	transform: translateX(-200px);
}
.main_wrapper.type5 .coordinate_area.pict_left .image_area {
	width: 55%;
}
.main_wrapper.type5 .coordinate_area.pict_left .info_area {
	width: 50%;
	position: absolute;
	left: 60%;
	top: 40%;
}
.main_wrapper.type5 .coordinate_area.pict_right.center .image_area {
	width: 50%;
}
.main_wrapper.type5 .coordinate_area.pict_right.center .info_area {
	width: 45%;
	position: absolute;
	left: 5%;
	top: 40%;
}

.main_wrapper.type5 .key_title{
	font-size: 24px;
	font-weight: bold;
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
.main_wrapper.type5 .key_title:before{
	content: "";
	position: absolute;
	border-bottom: 10px solid #a4dfef;
	width: 100%;
	bottom: 0;
	z-index: -1;
}
.main_wrapper.type5 .coordinate_area.pict_left .key_title:before{
	border-bottom: 10px solid #fdd7a8;
}
.main_wrapper.type5 .coordinate_area.pict_right.center .key_title:before{
	border-bottom: 10px solid #b7f1cb;
}

.main_wrapper.type5 .key_desc{
	font-size: 14px;
	line-height: 2;
}
.main_wrapper.type5 .key_desc .bg_white{
	background-color: #fff;
}
/* ------------------------------------------------------------------
 * 驕門臆�｢�
--------------------------------------------------------------------*/
.theme_area .theme_title_fukubukuro{
	font-size: 24px;
	line-height: 1.3em;
	font-weight: bold;
}
.fukubukuroBanner {
	width:100%;
	background:url(/static/full/images/fukubukuro/2020/pc/brand_title.jpg) #e9cd79 no-repeat;
}
.fukubukuroBanner ul.fukubukuroBanner_list {
	margin:153px auto 40px;
}
.fukubukuroBanner ul.fukubukuroBanner_list > li {
	width:574px;
	margin:40px 0px 0px 15px;
	float:left;
	text-align:center;
}
.fukubukuroBanner ul.fukubukuroBanner_list > li:nth-child(2n+1) {
	clear:both;
	margin-left: 20px;
}
.fukubukuro_brand {
	font-size: 22px;
	line-height: 1.2em;
	font-weight: bold;
	color:#fff;
	padding-bottom: 10px;
}
.fukubukuro_brand span.fukubukuro_brand_kana {
	font-size: 14px;
	line-height: 1.2em;
}
.brand_block {
	background:#fff;
	padding:10px;
	position: relative;
}
.brand_block .subtitle {
	font-size: 15px;
	line-height: 1.5em;
}
.brand_block .soldout {
	position: absolute;
	width: 100%;
	line-height: 50px;
	top: 40%;
	left: 0;
	text-align: center;
	background: rgb(0,0,0,0.5);
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
}
.brand_block .fukubukuro_title {
	font-size: 17px;
	line-height: 1.5em;
	color:#d7487e;
	display:block;
	float:left;
	width: 65%;
	text-align: left;
}
.brand_block .fukubukuro_price {
	font-size: 28px;
	line-height: 1.8em;
	font-weight: bold;
	display:block;
	/*padding:5px 5px 0 60px;*/
	float:right;
	width: 35%;
}
.brand_block .fukubukuro_price .tax {
	font-size: 14px;
}
.brand_block img.fukubukuro_img {
	width:538px;
	padding:10px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.brand_block img.fukubukuro_img:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}
.brand_block img.sales_status {
	width:47%;
	padding:10px;
	display: block;
	margin: 0 auto;
	clear: both;
}
.brand_block img.sales_status:hover {
	filter: invert(15%);
}
.fukubukuro_review {
	width: 100%;
	align-items: center;
	box-sizing: border-box;
	padding: 50px 20px 35px;
	margin-bottom: 90px;
	background:#f0f0f0;
	height:auto;
	overflow:hidden;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
}
.fukubukuro_review .left{
	width: 520px;
	float:left;
	margin-bottom: 60px;
}
.fukubukuro_review .left img {
	width: 100%;
}
.fukubukuro_review .right {
	width: 580px;
	padding: 15px 22px 0 35px;
	float:left;
	margin-bottom: 60px;
}
.fukubukuro_review .right .item_title {
	font-size: 24px;
	line-height: 1.3em;
	font-weight: bold;
	color:#af2222;
	border-bottom: 1px solid #af2222;
	text-align: center;
	padding-bottom: 10px;
	width:100%;
	clear:both;
}
.fukubukuro_review .right .item_area {
	display: flex;
	padding-top: 20px;
}
.fukubukuro_review .right .item_area > dt {
	flex-basis: 20%;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	line-height: 1.5;
}
.fukubukuro_review .right .item_area > dd {
	flex-basis: 80%;
	font-size: 18px;
	line-height: 1.5;
}
.fukubukuro_review .review_area {
	clear: both;
	margin: 60px auto 30px;
	padding: 35px 25px 55px;
	background: #fff;
	line-height: 1.5;
}
.fukubukuro_review .review_area .review_title {
	font-size: 22px;
	line-height: 1.3em;
	width:100%;
	clear:both;
}
.fukubukuro_review .review_area .review_lead {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px auto;
}
.fukubukuro_review .review_area .review_description {
	font-size: 20px;
	line-height: 2;
	margin: 10px auto 10px;
}
.fukubukuro_review .staff{
	clear:both;
	margin: 0 20px;
	font-size: 20px;
	line-height: 1.5;
}
.fukubukuro_review .staff .staff_lead{
	font-weight: bold;
}
.features_area {
	width: 980px;
	margin: 0 auto;
}
.features_area h4 {
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	margin: 40px auto;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
}
.features_area .features_item {
	padding: 0 38px;
}
.features_area .features_item > li {
	text-align: center;
	height: 263px;
	margin-right: 20px;
	position: relative;
	float: left;
	display: flex;
	justify-content: center;
}
.features_area .features_item > li > span {
	position: absolute;
	display: block;
	font-size: 18px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	line-height: 1.5;
	top: 40%;
}
.features_area .features_item > li:nth-child(1) {
	width: 288px;
	background:url(/static/full/images/fukubukuro/2024/parts/pc_01.png) no-repeat;
	background-size:100%;
}
.features_area .features_item > li:nth-child(2) {
	width: 288px;
	background:url(/static/full/images/fukubukuro/2024/parts/pc_02.png) no-repeat;
	background-size:100%;
}
.features_area .features_item > li:nth-child(3) {
	margin-right: 0;
	width: 288px;
	background:url(/static/full/images/fukubukuro/2024/parts/pc_03.png) no-repeat;
	background-size:100%;
}
/*--------------------------------------------------------------------*/
.section_brand {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
}
.section_brand ul {
	margin:10px auto;
}
.section_brand div.title-bar {
	background:#ccc;
	line-height:1.5em;
	font-size:20px;
	width:100%;
	padding:5px;
}
.section_brand ul li {
	width:200px;
	float:left;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	text-align:center;
}
.section_brand ul li:nth-child(6n+1) {
	border-left:1px solid #ccc;
	clear:both;
}
.section_brand ul li a{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}
.section_brand ul li a:before{
	content: "";
	display: block;
	padding-top: 38.46%;

}
.section_brand ul li a img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.fukubukuro_faq {
	margin:100px auto;
}
.fukubukuro_faq dl {
	margin:0 70px;
}
.fukubukuro_faq dl dt {
	font-size: 22px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	margin: 30px 10px 10px;
	border-top: 1px solid #000;
	padding-top:20px;
}
.fukubukuro_faq dl dt:first-child {
	border-top: none;
}
.fukubukuro_faq dl dd {
	font-size: 18px;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	margin: 10px;
	display: inline-flex;
}
.fukubukuro_faq dl dt:before {
	content: "Q.";
	font-size: 30px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	color: #eed384;
	padding-right: 10px;
	width: 30px;
	text-align: center;
}
.fukubukuro_faq dl dd:before {
	content: "A.";
	font-size: 18px;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro";
	color: #f68192;
	padding: 0 6px;
	width: 30px;
	margin: 0 auto;
}
.section_mainbnr .btn-list,
#review .btn-list
 {
	width: 80%;
	text-align: center;
	margin: 0 auto 50px;
}
.section_mainbnr .btn-list > li,
#review .btn-list > li
 {
	float: left;
	width:33%;
	margin-bottom: 5px;
}
.section_mainbnr .btn-list > li > a,
#review .btn-list > li > a
 {
	padding: 10px 60px;
	font-size: 14pt;
	border: 1px solid #000;
	border-radius: 30px;
	position: relative;
	display: block;
	margin: 5px;
}
.section_mainbnr .btn-list > li > a:after,
#review .btn-list > li > a:after
 {
	content: "";
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
/*---コンテンツ---*/
.contents_wrapper {
	margin: 60px auto 0;
	text-align: center;
}
.contents_wrapper ul {
	margin: 45px auto 0;
	padding: 0 67px;
	text-align: center;
}
.contents_wrapper ul > li {
	width: 253px;
	margin-right: 18px;
	float: left;
}
.contents_wrapper ul > li:nth-child(4n) {
	margin-right: 0;
}
.contents_wrapper ul > li > a > span {
	display: block;
	font-size: 17px;
	line-height: 1.5;
	padding: 5px 0;
	text-decoration: underline;
}
/*---STAFF COORDINATE---*/
.staff_wrapper {
	margin: 125px auto 0;
	text-align: center;
}
.staff_wrapper .coordinate_list {
	margin-top: 50px;
	padding: 0 33px;
}
.staff_wrapper .coordinate_list .section_coodinate_ul > li {
	width: 276px;
	margin-right: 10px;
	float: left;
}
.staff_wrapper .coordinate_list .section_coodinate_ul > li:nth-child(4n) {
	margin-right: 0;
}

/*-- ボタン押下式クーポンまわり --*/
.btndowncoupon_get > li {
	display: block;
	border-bottom:1px solid #ddd;
	box-sizing: border-box;
	padding: 15px 20px 15px 30px;
}
.btndowncoupon_get > li > dl {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
}
.btndowncoupon_get > li > dl > dt {
	width: 240px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}
.btndowncoupon_get > li > dl > dt > span {
	font-size: 13px;
	font-weight: normal;
	color: rgba(167,56,56,0.8);
	display: block;
}
.btndowncoupon_get > li > dl > dt > span.off {
	color: #000;
}
.btndowncoupon_get > li > dl > dd {
	width: 175px;
	text-align: center;
}
.btndowncoupon_get > li > dl > dd > a {
	font-size: 13px;
	color: #888;
	position: relative;
}
.btndowncoupon_get > li > dl > dd:not(:last-child) > a:after {
	content:"";
	width: 6px;
	height:6px;
	margin-top:-3px;
	border-top:1px solid #888;
	border-right:1px solid #888;
	position:absolute;
	top: 50%;
	right: -10px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.btndowncoupon_get > li > dl > dd:last-child {
	width: 155px;
	margin: 0 auto;
	text-align: center;
}
.btndowncoupon_get > li > dl > dd:last-child > a.get_btn {
	display: block;
	width: 155px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: url(/static/lite/images/detail/detail_coupon_btn.png) no-repeat 100px rgba(167,56,56,0.8);
    background-size: 20px 20px;
}
.btndowncoupon_get > li > dl > dd:last-child > span.unget_btn {
	display: block;
	width: 155px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: url(/static/lite/images/detail/detail_coupon_btn.png) no-repeat 100px #b3b3b3;
    background-size: 20px 20px;
}
.btndowncoupon_get > li > dl > dd:last-child > span.acquired {
	display: block;
	width: 155px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	background: url(/static/lite/images/detail/detail_coupon_btn.png) no-repeat 120px #b3b3b3;
    background-size: 20px 20px;
}
.btndowncoupon_get > li > .error {
	margin-top: 10px;
	text-align: left;
	display: none;
}
.btndowncoupon_get > li > .error > .title {
	color: rgba(167,56,56,0.8);
}
#btndowncoupon-logindialog {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 550px;
	height: 335px;
	box-sizing: border-box;
	background-color: #ffffff;
	padding: 50px;
	border-radius: 0;
	z-index: 20000;
}

#btndowncoupon-logindialog.large {
	height: 520px;
}
#btndowncoupon-logindialog.middle {
	height: 380px;
}
#btndowncoupon-logindialog .login_message {
    margin-bottom: 15px;
    display: inline-block;
}
#btndowncoupon-logindialog p {
	font-size: 10px;
	margin: 15px 0px 0px 8px;
	padding: 0px 0px 0px 8px;
}
#btndowncoupon-logindialog h5 {
    font-weight: bold;
    font-size: 20px;
    color: #000;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px #000 solid;
    text-align: left;
}
#btndowncoupon-logindialog input {
	border: 1px solid #ccc;
	box-sizing: border-box;
	line-height: 42px;
	padding: 0 7px;
	margin: 0 auto 15px auto;
}

#btndowncoupon-logindialog input.member_login {
	margin-bottom: 4px;
}

#btndowncoupon-logindialog input:focus {
	background: #FFF;
	color: #000;
}
#btndowncoupon-logindialog input.member_login {
	margin-bottom: 4px;
}
#btndowncoupon-logindialog .loginArea .bdc-submitBtn {
	/*	mod 20171016
	width: 150px !important;
	height: 35px;
	*/
	color: #fff;
	letter-spacing: normal;
	background: #272727 none repeat scroll 0 0;
	display: block;
	padding: 0;
	height: 50px;
	line-height: 50px;
	box-sizing: border-box;
	border: none;
	width: 290px;
	border-radius: 0;
	margin: 0 auto 36px auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: 'Metrophobic', Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica;
}
#btndowncoupon-logindialog .loginArea .bdc-entryBtn {
	/*	mod20171016
	width: 150px !important;
	height: 35px;
	*/
	color: #fff;
	/*line-height: 35px;*/
	letter-spacing: normal;
	display: block;
	margin: 0 auto 90px auto;
}
#btndowncoupon-get-info,
#btndowncoupon-none-info,
#btndowncoupon-unget-info {
	display: none;
	/*position: absolute;*/
	position:fixed;
	background: #000;
	opacity: 0.6;
	width: 300px;
	height: 90px;
	margin:auto;
	padding: 40px;
	z-index: 30000;
	top: 0 !important;
	right: 0;
	bottom: 0;
	left: 0 !important;
}
#btndowncoupon-get-info h2,
#btndowncoupon-none-info h2,
#btndowncoupon-unget-info h2 {
	color: #fff;
	text-align: center;
}
#btndowncoupon-get-info span,
#btndowncoupon-none-info span,
#btndowncoupon-unget-info span {
	color: #fff;
	text-align: center;
	display: block;
	padding: 20px;
	border: 1px solid #fff;
	margin: 20px 0;
}
/*==== Input ====*/
.inputArea {
	clear: both;
	padding: 0 0 20px 0;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
}
.dialog-address {
	position: relative;
	width: 100%;
	display: table;
}
.inputArea .dialog-address dt{
	width: 145px;
	display: table-cell;
	vertical-align: middle;
	color: #000;
}
.inputArea .dialog-address dd{
	width: 300px;
	display: table-cell;
	vertical-align: middle;
}
.efoMsgBox{
	height: 30px;
	line-height: 30px;
	padding:0 10px;
}
.inputArea .dialog-input-info {
	font-size: 10px;
}
.caution-mark {
	color: rgba(167,56,56,0.8);
	line-height: 1em;/*	margin:0 0 5px 3px;*/
}
.inputArea dt{
	clear: both;
	float: left;
	width: 75px;
	font-size: 12px;
	line-height: 30px;
	text-align: left;
}
.inputArea dd{
	width: 375px;
	margin-left: 75px;
	font-size: 12px;
	text-align: left;
	position:relative;
}
#favorite-logindialog .inputArea dd .remind{
	display:inline-block;
}
.inputArea input{
	height: 30px;
	line-height: 1em;
	padding: 5px 10px;
	border: 1px solid #ccc;
}
.inputArea #email,
.inputArea #email2{
	width: 100%;
}

.inputArea #password,
.inputArea #password2{
	width: 180px;
}
.inputArea dd .visible-toggle {
	color: #555;
	position: absolute;
	left:130px;
	top:5%;
}
/*==== InputBox ====*/
.inputArea .dialog-address input {
	width: 100%;
	box-sizing: border-box;
	height: 30px;

}
.caution {
	color: rgba(167,56,56,0.8);
	margin: 0 0 15px 0;/*
	width:360px !important;
	text-align:center;
	margin:0 20px 0 20px;
*/
}
.dialog-mailmag {
	margin: 0 0 5px 0;
}
.dialog-mailmag input {
	margin: 0 5px 0 0;
}
/*==== Button ====*/
.dialog-button {
	display: table;
	width: 100%;
	font-size: 0;
	margin: 15px auto;
}
.dialog-button li {
	/*display:table-cell;*/
	display: inline-block;
}
.dialog-button #goNextElement {
	position: relative;
	box-sizing: border-box;
	padding-right: 15px;
	width: 290px;
	height: 50px;
	line-height: 50px;
	background: #222;
	border: none;
	border-radius: 0;
	padding: 0;
	font-size: 16px;
	margin-left: 30px;
}

.dialog-button li img {
	text-align: center;
}
/*======== COMPLEAT ========*/
.dialog-info.comp {
	text-align: center;
	font-size: 12px;
	color: #555555;
}
.dialog-info.comp img.thanks {
	margin: 15px auto;
}
.dialog-info.comp .dialog-message-result {
	color: #000;
	font-size: 16px;
	text-align: left;
	background: none;
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: bold;
	line-height: 1em;
}
.dialog-info.comp p {
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
}
.dialog-button-result .default-btn.btn-back {
	font-size: 13px;
	color: #222;
	border: 1px solid #222;
	width: 180px;
	height: 40px;
	line-height: 40px;
}
/*==== Button ====*/
.dialog-button-result {
	text-align: center;
	margin: 15px auto 0 auto;
}
